<?php
/* setup page */
define("PAGE_NAME", t("register_complete_page_name", "Registration Completed"));
define("PAGE_DESCRIPTION", t("register_complete_meta_description", "Your registration has been completed."));
define("PAGE_KEYWORDS", t("register_complete_meta_keywords", "registration, completed, image, picture, pic, img, hosting, sharing, upload, storage, site, website"));
define("TITLE_DESCRIPTION_LEFT", t("register_complete_title_page_description_left", "Thank you for registering!"));
define("CURRENT_PAGE_KEY", "register");

// include header
require_once(SITE_TEMPLATES_PATH . '/partial/_header.inc.php');
?>
<div class="col-md-12">
    <div class="row">
    <p><?php
        echo t("register_complete_main_text", "We've sent an email to your registered email address with your access password." . 
        "Please check your spam filters to ensure emails from this site get through. ");
        ?></p>
    <p><?php echo t("register_complete_email_from", "Emails from this site are sent from "); ?>
        <a href="mailto:<?php echo SITE_CONFIG_DEFAULT_EMAIL_ADDRESS_FROM; ?>"><?php echo SITE_CONFIG_DEFAULT_EMAIL_ADDRESS_FROM; ?></a></p>
    </div>
</div>
<?php
// include footer
require_once(SITE_TEMPLATES_PATH . '/partial/_footer.inc.php');
?>
